/* No comment provided by engineer. */
"Download in the background" = "Scarica in background";

/* No comment provided by engineer. */
"Exact comparison" = "Confronto esatto";

/* No comment provided by engineer. */
"Loose comparison" = "Confronto accurato";

/* No comment provided by engineer. */
"Radio" = "Radio";

